Bug 1047132 - [abrt] WARNING: CPU: 2 PID: 6549 at fs/btrfs/super.c:253 __btrfs_abort_transaction+0x11d/0x130 [btrfs]() [NEEDINFO]
Summary: [abrt] WARNING: CPU: 2 PID: 6549 at fs/btrfs/super.c:253 __btrfs_abort_transa...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c39d90d86482584e0f1664ec0ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-29 10:48 UTC by Jan Vlug
Modified: 2014-12-10 15:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:02:13 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (71.17 KB, text/plain)
2013-12-29 10:48 UTC, Jan Vlug
no flags Details

Description Jan Vlug 2013-12-29 10:48:28 UTC
Additional info:
reporter:       libreport-2.1.10
WARNING: CPU: 2 PID: 6549 at fs/btrfs/super.c:253 __btrfs_abort_transaction+0x11d/0x130 [btrfs]()
Modules linked in: vhost_net vhost macvtap macvlan btrfs zlib_deflate raid6_pq libcrc32c xor rfcomm fuse xt_CHECKSUM tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack cfg80211 ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi iTCO_wdt ppdev iTCO_vendor_support coretemp kvm_intel snd_hda_codec_realtek kvm btusb microcode bluetooth snd_hda_intel snd_hda_codec serio_raw wacom i2c_i801 rfkill snd_hwdep snd_seq snd_seq_device atl1 snd_pcm mii snd_page_alloc snd_timer snd parport_pc soundcore parport asus_atk0110 shpchp lpc_ich mfd_core usblp acpi_cpufreq mperf usb_storage radeon i2c_algo_bit drm_kms_helper ttm drm ata_generic pata_acpi i2c_core
CPU: 2 PID: 6549 Comm: umount Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-MX, BIOS 0704    06/26/2008
 0000000000000009 ffff8800324edc10 ffffffff816441db ffff8800324edc58
 ffff8800324edc48 ffffffff8106715d 00000000fffffffb ffff88009ed62000
 ffff88008c2cb0a0 ffffffffa0665a90 00000000000005e2 ffff8800324edca8
Call Trace:
 [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810671cc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa05cd8fd>] __btrfs_abort_transaction+0x11d/0x130 [btrfs]
 [<ffffffffa05f63d2>] cleanup_transaction+0x72/0x280 [btrfs]
 [<ffffffffa05cd62e>] ? btrfs_printk+0x8e/0x100 [btrfs]
 [<ffffffff81089420>] ? wake_up_atomic_t+0x30/0x30
 [<ffffffffa05f731a>] btrfs_commit_transaction+0x6ea/0x950 [btrfs]
 [<ffffffffa05f23c1>] btrfs_commit_super+0x91/0x110 [btrfs]
 [<ffffffffa05f2608>] close_ctree+0x1c8/0x270 [btrfs]
 [<ffffffff811c303f>] ? evict_inodes+0xbf/0x110
 [<ffffffffa05ca8c9>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff811ab136>] generic_shutdown_super+0x56/0xd0
 [<ffffffff811ab352>] kill_anon_super+0x12/0x20
 [<ffffffffa05ccb36>] btrfs_kill_super+0x16/0x90 [btrfs]
 [<ffffffff811ab73d>] deactivate_locked_super+0x3d/0x60
 [<ffffffff811ab7a6>] deactivate_super+0x46/0x60
 [<ffffffff811c6675>] mntput_no_expire+0xc5/0x120
 [<ffffffff811c7701>] SyS_umount+0x91/0x3a0
 [<ffffffff816533d9>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 995885

Comment 1 Jan Vlug 2013-12-29 10:48:35 UTC
Created attachment 843024 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-02-24 14:02:11 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-03-17 18:44:32 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Comment 4 Jan Vlug 2014-05-03 09:05:24 UTC
Today I experienced this problem again (at least ABRT redirected me to this bug).
I think that this happens when I put my computer to suspend with an external USB disk with BTFS mounted. And waking up the computer later.

Comment 5 Justin M. Forbes 2014-05-21 19:40:32 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 6 Jan Vlug 2014-05-28 19:16:42 UTC
I did not experience this problem for a while. I will reopen if appears again.

Comment 7 Jan Vlug 2014-10-06 06:13:33 UTC
Today, this problem occurred again: opened bug again.

Comment 8 Justin M. Forbes 2014-11-13 16:03:04 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 9 Justin M. Forbes 2014-12-10 15:02:13 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.